gicActionWrite(3)

NAME
gicActionWrite, gicActionMapActions : Action handling

SYNOPSIS
#include <ggi/gic.h>
int gicActionWrite(gic_handle_t hand,
              gic_actionlist *aclist, FILE *where);
int gicActionMapActions(gic_handle_t hand,
              gic_actionlist *aclist, gic_actionlist *actions);

DESCRIPTION
gicActionWrite writes out a dump to the where file. TODO Describe gicActionMapActions here

RETURN VALUE
gicActionWrite and gicActionMapActions return 0 for success, otherwise an gii-error(3) code.

SEE ALSO
gicRecognizerWrite(3)